Subject: [Roadsters] Trying to identify a couple parts

From: Pat Horne via Datsun-roadsters <[email-masked]>
Date: Fri, 22 May 2020 11:19:45 -0500

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

Digging through my parts stash & ive run into a couple parts I can=E2=80=99t=
 identify.=20

First is new in a Nissan bag, part number  32889 14600. It looks to be a phe=
nolic bushing. I bought 4 so I suspect they are used in pairs. Possibly a sh=
ifter pin bushing? I=E2=80=99ve found other shifter parts.=20

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D
	name=image0.jpeg;
	x-apple-part-url=07F774D0-2067-48A9-98D6-C7084CC2017E
Content-Disposition: inline;
	filename=image0.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

Second is a part I have no idea on. It may not be for a Datsun. My first tho=
ught was a clip for seat webbing but it doesn=E2=80=99t match any of my seat=
s.=20

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D
	name=image1.jpeg;
	x-apple-part-url=E99BB7CD-EEA0-48E1-8D94-2C1790D8AFA4
Content-Disposition: inline;
	filename=image1.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Hope all are well. 

Peace,
Pat

We support Habitat for Humanity

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--Apple-Mail-4A8CBDC7-3DE3-4783-83A3-8EB00BE4549D--